Loading...
Searching...
No Matches
text_options.hpp File Reference

## Description

Provides mongocxx::v1::text_options.

Go to the source code of this file.

## Classes

class | mongocxx::v1::text_options
| Options related to text queries for Queryable Encryption. More...
class | mongocxx::v1::text_options::prefix
| Options related to prefix queries in Queryable Encryption. More...
class | mongocxx::v1::text_options::substring
| Options related to substring queries in Queryable Encryption. More...
class | mongocxx::v1::text_options::suffix
| Options related to suffix queries in Queryable Encryption. More...

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::v1
| Declares entities whose ABI stability is guaranteed for documented symbols.